body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.dark-gray {
	color: #212529;
}

.global-header {
	min-height: 3.4375rem !important;
	background: #000 !important;
}

.global-header-arrowhead {
	display: inline-block;
	width: 1.625rem;
	vertical-align: top;
}

.navbar-dark {
	color: #fff;
}

.global-header-text {
	font-weight: bold;
	display: inline-block;
	padding-left: 0.75rem;
	padding-top: 0.3125rem;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1rem;
}

.topbar-link {
	color: #fff;
    border-bottom: none;
	text-decoration: none;
	transition: background-color .3s ease;
	font-size: .8125rem;
	font-family: "Open Sans", Arial, sans-serif;
	text-transform: uppercase;
}

.hero #hero-banner {
	position: absolute;
	bottom: 0;
	background-color: rgba(0 0 0 / 50%);
	color: #fff;
	width: 100%;
}

.hero #hero-banner .container {
	display: flex;
	position: relative;
	align-items: flex-end;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.hero #hero-banner .hero-title {
	font-size: 1.875rem;
	border-bottom: none;
	color: #fff;
	font-family: Arial, sans-serif;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 27px;
}

.hero #hero-banner .hero-subtitle {
    line-height: 1rem;
}

.hero .hero-designation,
.hero .hero-location {
	display: block;
	font-size: .8125rem;
}

.menubar {
	font-size: 12px;
	font-weight: bold;
}

.menubar .dropdown-toggle::after {
	border-top: 0.5em solid;
    border-right: 0.4em solid transparent;
    border-bottom: 0;
    border-left: 0.4em solid transparent;
	vertical-align: 0;
	margin-left: 0.5em;
}

.toolbar-link {
	color: #fff;
	height: 3.5rem;
    padding: 0.5625rem 0;
    display: inline-block;
    position: relative;
    text-align: center;
    border-bottom: none;
	text-decoration: none;
	transition: background-color .3s ease;
}

.toolbar-link:hover {
	background: rgba(255 255 255 / 30%);
}

.toolbar-link span {
	font-size: .625rem;
	font-weight: bold;
	padding-bottom: 0.1875rem;
	display: block;
	line-height: 1.2;
	text-transform: uppercase;
}

.toolbar-link .fa {
	margin-top: 2px;
	height: 20px;
    width: 20px;
    vertical-align: top;
}

h1 {
	font-family: "Times New Roman", Times, serif;
	color: #222;
}

.col-sm-6 img,
.col-sm-12 img,
.col-sm-4 img {
	max-height: 80vh;
	object-fit: cover;
}

.feature-title-overlay {
	background-color: rgba(0 0 0 / 50%);
    bottom: 0;
	font-weight: bold;
    font-size: 1.75rem;
    left: 0;
    position: absolute;
    padding: 0.9375rem 1.25rem;
    right: 0;
    color: #fff;
}

.feature-title {
	font-family: Arial, sans-serif;
	font-weight: bold;
	line-height: 1.5;
	font-size: 1.125rem;
	letter-spacing: -0.25px;
}

.caret::after {
	content: "\203A";
    padding-left: 3px;
}

.feature-description {
	color: #444;
	line-height: 1.5;
	font-size: .875rem;
}

.park-footer {
	background-image: url("images/topo_pattern.png");
    background-repeat: repeat;
    background-color: #fff;
	border-top: solid 1px #ddd;
    box-shadow: inset 0 2px 10px -6px rgba(0 0 0 / 30%);
	font-family: Arial, sans-serif;
	font-size: 0.9375rem;
}

.park-footer .h6 {
	font-family: "Open Sans", Arial, sans-serif;
	font-size: .8125rem;
	font-weight: 600;
}

.park-footer .foot-tools {
	color: #333;
	font-size: 0.8125rem;
	font-weight: bold;
}

.park-footer .foot-tools i {
	color: gray;
}

.park-footer .socials .foot-tools i {
	font-size: 20px;
}

.global-footer {
	background: #000;
	color: #fff;
	line-height: 1;
}

.global-footer .list-inline-item:not(:last-child) {
	margin-right: 0;
}

.global-footer ul li {
	font-size: .6875rem;
	font-weight: bold;
	text-transform: uppercase;
}

.global-footer ul li.vr {
	position: relative;
	opacity: 1;
	top: 1px;
}

.global-footer ul li:first-child {
	border: 0;
	margin: 0;
	padding: 0;
}

.global-footer-text {
	font-size: 0.6875rem;
	font-family: "Arial Bold", Arial, sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
	line-height: 1.75;
}

.global-footer-arrowhead {
	height: 54px;
	width: auto;
}

.copyright {
	font-size: 0.8rem;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.75;
}
